import { Request, Response } from "express";
import { getLogger } from "@server/../log";

const logger = getLogger(__filename);

const get = async (_request: Request, response: Response) => {
    logger.debug("GET - home page");
    response.render("home", { title: "home page" });
};

export default { get }